xfonts-terminus (4.48-1) unstable; urgency=medium

  * New upstream release (closes: #872939).
    - about 130 new characters, including basic hebrew letters,
      math, Buglarian yat and yus
    - some glyph improvements
  * In addition to td1 (centered tilde), apply the following upstream patches:
    - ll2 (modifies the Latin letter l);
    - dv1 (modifies the Cyrillic letters d and v), closes: #438139.
  * fonts-terminus-otb: new package with fonts in OpenType format.  Move
    the fontconfig configuration from xfonts-terminus to this package.
    Closes: #958492.
  * debian/control:
    - add Multi-Arch
    - xfonts-terminus-oblique: change the priority to Optional (was Extra)
    - Standards-Version: 4.5.0.2
  * debian/rules: add build-indep and build-arch targets
  * raise debhelper compatibility level to 12
  * Switch to dpkg-source 3.0 (quilt) format
  
 -- Anton Zinoviev <zinoviev@debian.org>  Wed, 06 May 2020 23:26:34 +0300

xfonts-terminus (4.40-2) unstable; urgency=medium

  * Apply the patch td1 for centered tilde.  Thanks to Sean Whitton,
    closes: #819768.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 10 Dec 2016 13:05:49 +0300

xfonts-terminus (4.40-1) unstable; urgency=medium

  * New upstream release:
    - Added 6 combining accents as separate characters.
    - Added 14 letters with dot above / dot below.
    - Added partial subscript and superscript: all digits and 11 letters.
    - Added 30+ math characters, notably large braces, brackets and parens.
    - Added unicode range 2800-28FF in two variants (br1 and br2).
    - A few small character fixes.
    - Altered configure to be a bit more POSIX compliant.
    - Replaced some obscure (un)install Makefile targets with variables.
  * Apply a patch to make the build reproducible.  Thanks to Chris Lamb,
    closes: #778229.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 05 Nov 2016 19:24:47 +0300

xfonts-terminus (4.39-1) unstable; urgency=low

  * New upstream release:
    - Added ballot, checkmark, heavy ballot and heavy checkmark.
    - Changed HT, LF etc. in sizes 14 and 18-hi2 to be proportional to the
      letter height, not the matrix height.
    - Added the powerline characters E0A0..E0A2 and E0B0..E0B3.
    - Added diameter (2300) - same glyph as empty set (2205).
    - Small improvements in size 32.
    
 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 11 May 2014 21:08:30 +0300

xfonts-terminus (4.38-1) unstable; urgency=low

  * New upstream releases (4.36 and 4.38), closes: #716800.
    - Some new symbols (quotedblreversed, I/i/U/u dotbelow)
    - Changes in few symbols.
    - New 22 pseudographic symbols.
  * Run "xset fp rehash" in the postinst if possible.  Thanks to
    gennady.kupava, closes: #690549.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 01 Aug 2013 23:23:21 +0300

xfonts-terminus (4.35-1) unstable; urgency=low

  * New upstream releases (4.34 and 4.35):
    - New size 10x18.
    - Changes in few symbols.
    - The patch alt/ge1.diff is applied by default.

 -- Anton Zinoviev <zinoviev@debian.org>  Wed, 18 May 2011 11:23:45 +0300

xfonts-terminus (4.32-1) unstable; urgency=low

  * New upstream release.
    - Slightly more distintive normal M and W.
    - Rounded 28-bold, 32-normal, 32-bold.
    - Small changes: Che/che stroke, phi, Zhe/zhe etc.
    - Changed the font license to SIL OFL 1.1.
  * Remove the console-terminus package.  The console fonts will be part
    of console-setup.
  * Apply the alt/ge1.diff patch to change the look of the small Cyrillic
    ghe letter.  According to the upstream this patch should be applied
    when creating an international package.
  * Update Standards-Version to 3.9.1.
  * Support DEB_BUILD_OPTIONS in debian/rules.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 12 Mar 2011 20:46:38 +0200

xfonts-terminus (4.30-2) unstable; urgency=low

  * Version 4.30-1 was build with broken version of bdf2psf.

 -- Anton Zinoviev <zinoviev@debian.org>  Fri, 20 Nov 2009 14:43:31 +0200

xfonts-terminus (4.30-1) unstable; urgency=low

  * New upstream release
    - new font size 22 (according to the upstream it is not very good yet)
    - 25 new symbols
    - small corrections and improvements
  * Change the section of the package (x11|utils) -> fonts.  Closes: #554787.

 -- Anton Zinoviev <zinoviev@debian.org>  Fri, 20 Nov 2009 13:43:44 +0200

xfonts-terminus (4.28-2) unstable; urgency=low

  * Fix errors in the changelog.  Thanks to Paul Menzel, closes: #527035.

 -- Anton Zinoviev <zinoviev@debian.org>  Fri, 06 Nov 2009 14:08:17 +0200

xfonts-terminus (4.28-1) unstable; urgency=low

  * New upstream release:
    - heavy frames (written mostly by Tim Allen);
    - a few more letters;
    - altered triangles and arrows;
    - small bugfixes.
  * Install 50-enable-terminus.conf in /etc/fonts/conf.d/conf.avail and symlink
    from conf.d.  Thanks to Stanislav Maslovski, closes: #514596.
  * Replace the dependency on kbd | console-tools from console-terminus by
    recommendation.  Thanks to Samuel Thibault, patch by Petr Salinger.
    Closes: #524477.
  * Build-Depends on trscripts >= 1.16 (question mark as default symbol).
    Thanks to Kai Hendry, closes: #481917.
  * ${misc:Depends} for all packages; update Standards-Version to 3.8.1.
  
 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 02 May 2009 12:40:48 +0300

xfonts-terminus (4.26-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Urgency medium due to lenny-goal bug fix.
  * Clear obsolete conffiles that were left over from etch for xfonts-terminus
    and xfonts-terminus-dos. closes: #455037, #455039.
  * Drop clearance stuffs for very old versions from xfonts-terminus preinst.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Mon, 24 Nov 2008 12:05:05 +0700

xfonts-terminus (4.26-2) unstable; urgency=low

  * Remove the obsoleted Debconf message.  Thanks to Christian Perrier,
    closes: #449364, #476724.

 -- Anton Zinoviev <zinoviev@debian.org>  Tue, 15 Jul 2008 12:13:02 +0300

xfonts-terminus (4.26-1) unstable; urgency=low

  * New upstream release:
    - full set of greek characters
    - about 50 small fixes and (hopefully) improvementsc
  * New X encoding iso-8859-7, new dos encoding ibm869 and new console
    codesets Greek and Uni2.  Build-dependency on trscripts > 1.15.
  * Lintian cleaning: don't set DH_COMPAT in debian/rules, do not ignore
    'make clean' errors and Standards-Version 3.7.3.
  * Belarusian translation for the Debconf messages.  Thanks to Pavel
    Piatruk and Andrei Darashenka, closes: #447117.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 03 Apr 2008 21:34:50 +0300

xfonts-terminus (4.20-6) unstable; urgency=low

  * Install the alias files in their proper place /etc/X11/fonts/misc.
    Thanks to Chris Moore, closes: #401801.
  * update-fonts-alias is automatically added in postinst by
    dh_installxfonts.  I suppose in version 4.20-5.1 this command was
    missing due to some bug in debhelper.  Thanks to Nelson A. de
    Oliveira, closes: #443521.
  * New Galician translation.  Thanks to Jacobo Tarrio, closes: #411106.
  * New Japanese translation.  Thanks to Kobayashi Noritada, closes: #414571.
  * New Italian translation.  Thanks to Luca Monducci, closes: #427205.
  * Update Standards-Version: 3.7.2.
  * Add Build-Dependency on po-debconf.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 13 Jan 2007 13:55:46 +0200

xfonts-terminus (4.20-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added German and Spanish translation (Closes: #398491, #403441)

 -- Bastian Venthur <venthur@debian.org>  Sun, 28 Jan 2007 13:50:40 +0100

xfonts-terminus (4.20-5) unstable; urgency=low

  * New Portuguese for the Debconf messages.  Thanks to Miguel Figueiredo,
    closes: #399927.

 -- Anton Zinoviev <zinoviev@debian.org>  Sun,  3 Dec 2006 13:47:30 +0200

xfonts-terminus (4.20-4) unstable; urgency=low

  * Rebuild with version 12 of bdf2psf.
  * Add Russian translation of the Debconf messages.  Thanks to Mikhail
    Gusarov, closes: #397165.

 -- Anton Zinoviev <zinoviev@debian.org>  Mon, 13 Nov 2006 20:38:06 +0200

xfonts-terminus (4.20-3) unstable; urgency=low

  * New dutch translation.  Thanks to Kurt De Bree, closes: #365420.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 12 Oct 2006 14:57:03 +0300

xfonts-terminus (4.20-2) unstable; urgency=low

  * Remove the hack to work around #362820.  Build-depend on debhelper (>=
    5.0.32)

 -- Anton Zinoviev <zinoviev@debian.org>  Wed, 19 Apr 2006 12:11:28 +0300

xfonts-terminus (4.20-1) unstable; urgency=low

  * New upstream version.
    - The apostrophe in the font is now neutral and the grave accent is
      straight.  Thanks to Danilo Piazzalunga, closes: #232432.
    - Miscelaneous corrections and improvements in the symbols.
  * Czech translation of the Debconf message.  Thanks to Miroslav Kure,
    closes: #353375.
  * The package has been updated for the new modular X.  
    Closes: #362394, #362397, #362396.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 Apr 2006 23:04:21 +0300

xfonts-terminus (4.16-3) unstable; urgency=low

  * Swedish and French translation of the Debconf message.  Thanks to
    Daniel Nylander and Sylvain Archenault, closes: #348914, #349834.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 11 Feb 2006 22:47:29 +0200

xfonts-terminus (4.16-2) unstable; urgency=low

  * Add conflicts with console-cyrillic (<= 0.9-11) due to the font file
    name change.
  * Spelling corrections in console-terminus.README.Debian.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 12 Jan 2006 11:17:41 +0200

xfonts-terminus (4.16-1) unstable; urgency=low

  * New upstream release.  Added new 87 and fixed a dozen of characters;
    added information for the known bugs.  Thanks to Vladimir Shakhov for
    reporting the problem with Cyrillic O with diaeresis, closes: #320974
  * Apply the patch terminus-font-4.16-ka1.diff to change the look of the
    Cyrillic letter "K".
  * Use new build system for the console fonts in order to stay compatible
    with the new package console-setup.
  * A Debconf message to notice the user about the change.

 -- Anton Zinoviev <zinoviev@debian.org>  Wed, 11 Jan 2006 14:56:12 +0200

xfonts-terminus (4.14-1) unstable; urgency=low

  * New upstream release: corrections in some characters.
  * Correct the alias files.  In xfonts-terminus-dos there were mappings
    to wrong file names and in xfonts-terminus there were duplicated
    entries for iso10646-1.  Thanks to Heine Larsen for the bug report and
    patch, closes: #302867.
  * Build console fonts for all sizes.  One needs to use the "kbd" package
    with them, not "console-tools".  Updated README.Debian.  Thanks to
    Kevin Williams, closes: #298735.
  * Remove the files left behind version 4.12-1 of the package (two
    directories containing only fonts.cache-1).  Thanks to Andrew Pimlott,
    closes: #307446.
  * Updated Standards-Version: 3.6.2.
  * Updated FSF address in copyright file

 -- Anton Zinoviev <zinoviev@debian.org>  Tue, 27 Sep 2005 09:45:04 +0300

xfonts-terminus (4.12-2) unstable; urgency=low

  * Do not install symbolic links to the X-fonts in /usr/share/fonts as
    this doesn't work with fontconfig ver. 2.3 but instead install a
    configuration file in /etc/fonts/conf.d.  The configuration file was
    provided by Adeodato Simo, closes: #296617.

 -- Anton Zinoviev <zinoviev@debian.org>  Wed, 27 Apr 2005 12:51:56 +0300

xfonts-terminus (4.12-1) unstable; urgency=low

  * New upstream release:
    -- few new symbols
    -- small typo corrections
    -- micro-FAQ in the upstream README file
  * Install in /usr/share/fonts/ symbolic links to the X-fonts so that the
    Terminus font is visible to fontconfig based applications (such as
    GNOME 2 and KDE) even when the bitmapped fonts are not enabled in
    /etc/fonts/local.conf.  Thanks to Jouke Witteveen, closes: #296617.

 -- Anton Zinoviev <zinoviev@debian.org>  Wed, 16 Mar 2005 10:47:35 +0200

xfonts-terminus (4.11-1) unstable; urgency=low

  * New upstream release:
      -- 6x12 font size
      -- improved 14x28-bold
      -- improved Euro sign
      -- other small corrections
      -- new encoding: ISO 8859-13
    Thanks to Rui Matos, closes: #277172
  * Updated documentation.
  * Automatically generate the fonts.alias files.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 21 Oct 2004 21:10:55 +1000

xfonts-terminus (4.06-1) unstable; urgency=low

  * New upstream release.
  * Correct typo in the package descriptions.  Thanks to Peter Dembinski
    (closes: #230661).
  * Invoke explicitly perl on bdfslant.pl.  Thanks to Daniel Schepler
    (closes: #232988).

 -- Anton Zinoviev <zinoviev@debian.org>  Fri, 20 Feb 2004 23:19:21 +0200

xfonts-terminus (4.05-2) unstable; urgency=low

  * New binary package xfonts-terminus-oblique with automatically
    generated fonts.

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 28 Dec 2003 12:31:27 +0200

xfonts-terminus (4.05-1) unstable; urgency=low

  * New upstream release.  New letters: 
      -- a, A, e, E, u, U, i, I, o and O with macron
      -- e and E with dot above
      -- g, G, k, K, l, L, n, N, r and R with cedilla
      -- u, U, i and I with ogonek
  * U+2010 (hyphen) is added to the Debian version of the fonts.  I
    suppose that this is the only symbol that groff needs and the original
    fonts lack.  Thanks to Roland Stigge for discovering and reporting the
    problem (closes: #217280-second-version).  Build-depends trscripts
    (>=1.13).

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 16 Nov 2003 23:49:39 +0200

xfonts-terminus (4.03-5) unstable; urgency=low

  * The script trbdf is given the option --no-fallback in order not to
    approximate the missing gliphs with existing (closes: #217280).
    Thanks to Leonard Michlmayr.  Build-depends trscripts (>=1.12).
  * Removed a waste-file (a.pl) from the source package.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 30 Oct 2003 10:24:21 +0200

xfonts-terminus (4.03-4) unstable; urgency=low

  * console-terminus: new binary package with console version of the font.
    Thanks to Francesco Potorti` (closes: #203758).
  * xfonts-terminus: README.Debian: removed the paragraph for the
    difference between `a' and `o'.  Updated recommendation for
    videomodes.
  * xfonts-terminus.alias: terminus-iso8859-9-* were by mistake aliases of
    iso8859-2 fonts. 
  * All binary packages contain README and README-BG (in the previous
    version only xfonts-terminus included them).

 -- Anton Zinoviev <zinoviev@debian.org>  Tue, 23 Sep 2003 21:17:29 +0300

xfonts-terminus (4.03-3) unstable; urgency=low

  * Removal of the Debconf message.

 -- Anton Zinoviev <zinoviev@debian.org>  Mon, 04 Aug 2003 11:48:27 +0200

xfonts-terminus (4.03-2) unstable; urgency=low

  * Applyed patch to change the look of the letter `a'.
  * A Debconf message to tell about the voting the upstream organizes
    about how the letter `a' is better to look.

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 17 Jul 2003 11:22:54 +0200

xfonts-terminus (4.03-1) unstable; urgency=low

  * New upstream version:
     - some symbols have better look;
     - new font with size 28 and normal weight;
     - the fonts use FAMILY_NAME instead of FAMILY (closes: #187578,
       thanks to Andrew Leiserson).
  * Transcoded with trscripts version 1.11.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 14 Jun 2003 14:43:44 +0200

xfonts-terminus (4.0-1) unstable; urgency=low

  * New upstream version.
  * New supported encoding by xfonts-terminus: iso8859-9.  Thanks to
    Daniel Schepler for the support.
  * Uses Build-Depends instead of Build-Depend-Indeps.

 -- Anton Zinoviev <zinoviev@debian.org>  Sun,  2 Feb 2003 17:40:36 +0200

xfonts-terminus (3.94-1) unstable; urgency=low

  * New upstream version.
  * New supported encodings by xfonts-terminus: iso8859-2 and iso8859-16.
  * New supported encoding by xfonts-terminus-dos: ibm-cp852.

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 27 Oct 2002 11:53:44 +0200

xfonts-terminus (3.91-1) unstable; urgency=low

  * New upstream version with new look of some symbols.

 -- Anton Zinoviev <zinoviev@debian.org>  Wed,  3 Jul 2002 13:30:52 +0300

xfonts-terminus (3.86-2) unstable; urgency=low

  * New package xfonts-terminus-dos with the following new fontencodings:
    ibm-cp437, ibm-cp850, ibm-cp855, ibm-cp860, ibm-cp863, ibm-cp865,
    ibm-cp866, bulgarian-mik, ukrainian-ruscii.

 -- Anton Zinoviev <zinoviev@debian.org>  Sun,  2 Jun 2002 17:35:20 +0300

xfonts-terminus (3.86-1) unstable; urgency=low

  * New upstream version with new 24 point fonts.
  * Changes in the package description and README.Debian.

 -- Anton Zinoviev <zinoviev@debian.org>  Mon, 22 Apr 2002 17:39:36 +0300

xfonts-terminus (3.83-2) unstable; urgency=low

  * New upload because I've forgotten to create .orig.tar.gz and .diff.gz
    files, but this package is not Debian-native. (again closes: #130815).
  * Changes in debian/control.
  * debian/rules rewrited.

 -- Anton Zinoviev <zinoviev@debian.org>  Tue,  5 Feb 2002 20:03:32 +0200

xfonts-terminus (3.83-1) unstable; urgency=low

  * Initial release (closes: #130815).

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 31 Jan 2002 19:53:46 +0200
